#
# normal app defaults
DNSLookup=2
DirData="/var/lib/awstats"
DirCgi="/awstats"
AllowToUpdateStatsFromBrowser=0
AllowFullYearView=2
EnableLockForUpdate=0
DNSStaticCacheFile="dnscache.txt"
DNSLastUpdateCacheFile="dnscachelastupdate.txt"
SkipDNSLookupFor=""
AllowAccessFromWebToAuthenticatedUsersOnly=0
AllowAccessFromWebToFollowingAuthenticatedUsers=""
AllowAccessFromWebToFollowingIPAddresses=""
CreateDirDataIfNotExists=0
BuildHistoryFormat=text
SaveDatabaseFilesWithPermissionsForEveryone=0
PurgeLogFile=0
ArchiveLogRecords=0
KeepBackupOfHistoricFiles=0
DefaultFile="index.html"
LogType=W
LogFormat=1
LogSeparator=" "
SkipUserAgents=""
SkipFiles=""
OnlyHosts=""
OnlyUserAgents=""
OnlyFiles=""
ValidHTTPCodes="200 304"
ValidSMTPCodes="1 250"
AuthenticatedUsersNotCaseSensitive=0
URLNotCaseSensitive=0
URLWithAnchor=0
URLQuerySeparators="?;"
URLWithQuery=0
URLWithQueryWithOnlyFollowingParameters=""
URLWithQueryWithoutFollowingParameters=""
URLReferrerWithQuery=0
WarningMessages=1
ErrorMessages=""
DebugMessages=0
NbOfLinesForCorruptedLog=50
WrapperScript=""
DecodeUA=0
MiscTrackerUrl="/js/awstats_misc_tracker.js"
LevelForBrowsersDetection=2         # 0 disables Browsers detection.
                                    # 2 reduces AWStats speed by 2%
LevelForOSDetection=2               # 0 disables OS detection.
                                    # 2 reduces AWStats speed by 3%
LevelForRefererAnalyze=2            # 0 disables Origin detection.
                                    # 2 reduces AWStats speed by 14%
LevelForRobotsDetection=2           # 0 disables Robots detection.
                                    # 2 reduces AWStats speed by 2.5%
LevelForSearchEnginesDetection=2    # 0 disables Search engines detection.
                                    # 2 reduces AWStats speed by 9%
LevelForKeywordsDetection=2         # 0 disables Keyphrases/Keywords detection.
                                    # 2 reduces AWStats speed by 1%
LevelForFileTypesDetection=2        # 0 disables File types detection.
                                    # 2 reduces AWStats speed by 1%
LevelForWormsDetection=0            # 0 disables Worms detection.
                                    # 2 reduces AWStats speed by 15%
UseFramesWhenCGI=1
Expires=0
MaxRowsInHTMLOutput=1000
Lang="auto"
DirLang="./lang"
ShowMenu=1					
ShowSummary=UVPHB
ShowMonthStats=UVPHB
ShowDaysOfMonthStats=VPHB
ShowDaysOfWeekStats=PHB
ShowHoursStats=PHB
ShowDomainsStats=PHB
ShowHostsStats=PHBL
ShowAuthenticatedUsers=0
ShowRobotsStats=HBL
ShowWormsStats=0
ShowEMailSenders=0
ShowEMailReceivers=0
ShowSessionsStats=1
ShowPagesStats=PBEX
ShowFileTypesStats=HB
ShowFileSizesStats=0		
ShowOSStats=1
ShowBrowsersStats=1
ShowScreenSizeStats=0
ShowOriginStats=PH
ShowKeyphrasesStats=1
ShowKeywordsStats=1
ShowHTTPErrorsStats=1
ShowSMTPErrorsStats=0
ShowClusterStats=0
AddDataArrayMonthStats=1
AddDataArrayShowDaysOfMonthStats=1
AddDataArrayShowDaysOfWeekStats=1
AddDataArrayShowHoursStats=1
IncludeInternalLinksInOriginSection=0
MaxNbOfDomain = 10
MinHitDomain  = 1
MaxNbOfHostsShown = 10
MinHitHost    = 1
MaxNbOfLoginShown = 10
MinHitLogin   = 1
MaxNbOfRobotShown = 10
MinHitRobot   = 1
MaxNbOfPageShown = 10
MinHitFile    = 1
MaxNbOfOsShown = 10
MinHitOs      = 1
MaxNbOfBrowsersShown = 10
MinHitBrowser = 1
MaxNbOfScreenSizesShown = 5
MinHitScreenSize = 1
MaxNbOfWindowSizesShown = 5
MinHitWindowSize = 1
MaxNbOfRefererShown = 10
MinHitRefer   = 1
MaxNbOfKeyphrasesShown = 10
MinHitKeyphrase = 1
MaxNbOfKeywordsShown = 10
MinHitKeyword = 1
MaxNbOfEMailsShown = 20
MinHitEMail   = 1
FirstDayOfWeek=1
ShowFlagLinks=""
ShowLinksOnUrl=1
UseHTTPSLinkForUrl=""
MaxLengthOfShownURL=64
HTMLHeadSection=""
HTMLEndSection=""
#Logo="awstats_logo6.png"
#LogoLink="http://awstats.sourceforge.net"
Logo="egressiveHostingLogo.png"
LogoLink="http://egressive.com"
BarWidth   = 260
BarHeight  = 90
StyleSheet=""
color_Background="FFFFFF"		# Background color for main page (Default = "FFFFFF")
color_TableBGTitle="CCCCDD"		# Background color for table title (Default = "CCCCDD")
color_TableTitle="000000"		# Table title font color (Default = "000000")
color_TableBG="CCCCDD"			# Background color for table (Default = "CCCCDD")
color_TableRowTitle="FFFFFF"	# Table row title font color (Default = "FFFFFF")
color_TableBGRowTitle="ECECEC"	# Background color for row title (Default = "ECECEC")
color_TableBorder="ECECEC"		# Table border color (Default = "ECECEC")
color_text="000000"				# Color of text (Default = "000000")
color_textpercent="606060"		# Color of text for percent values (Default = "606060")
color_titletext="000000"		# Color of text title within colored Title Rows (Default = "000000")
color_weekend="EAEAEA"			# Color for week-end days (Default = "EAEAEA")
color_link="0011BB"				# Color of HTML links (Default = "0011BB")
color_hover="605040"			# Color of HTML on-mouseover links (Default = "605040") 
color_u="FFAA66"				# Background color for number of unique visitors (Default = "FFAA66")
color_v="F4F090"				# Background color for number of visites (Default = "F4F090")
color_p="4477DD"				# Background color for number of pages (Default = "4477DD")
color_h="66DDEE"				# Background color for number of hits (Default = "66DDEE")
color_k="2EA495"				# Background color for number of bytes (Default = "2EA495")
color_s="8888DD"				# Background color for number of search (Default = "8888DD")
color_e="CEC2E8"				# Background color for number of entry pages (Default = "CEC2E8")
color_x="C1B2E2"				# Background color for number of exit pages (Default = "C1B2E2")
ExtraTrackedRowsLimit=500
